<bugID>691608<Summary>e10s support for isTabEmpty</Summary><Description>With e10s enabled, isTabEmpty can't directly reach into the tab's content document to check its childNodes. It's not clear to me how this should work - its callers generally don't really want to have to wait for a message round trip, but having the child constantly notify the parent of the state of its DOM isn't feasible either.</Description></bugID>